
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control", "FingersDance.Control\FingersDance.Control.csproj", "{4DC517DD-1601-481E-BAAC-6FE271417F46}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Base", "FingersDance.Control.Base\FingersDance.Control.Base.csproj", "{BD930B53-B52B-4CE0-931F-12E941B252C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Player", "FingersDance.Control.Player\FingersDance.Control.Player.csproj", "{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Screen", "FingersDance.Control.Screen\FingersDance.Control.Screen.csproj", "{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Pivot", "FingersDance.Control.Pivot\FingersDance.Control.Pivot.csproj", "{0EC4C48C-132C-4926-9A09-A4135C58688C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance", "FingersDance\FingersDance.csproj", "{2E4DE79B-67F4-4803-8C9A-5708B4335353}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.UserPanel", "FingersDance.Control.UserPanel\FingersDance.Control.UserPanel.csproj", "{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.Menu", "FingersDance.Control.Menu\FingersDance.Control.Menu.csproj", "{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.TimeLine", "FingersDance.Control.TimeLine\FingersDance.Control.TimeLine.csproj", "{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Actions", "FingersDance.Actions\FingersDance.Actions.csproj", "{1E80D5A1-C45C-443B-8992-4A4D78D280FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.SyncSource", "FingersDance.Control.SyncSource\FingersDance.Control.SyncSource.csproj", "{BE5AD2E7-8BC2-414A-AB92-34E4D7357740}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.ActionFactory", "FingersDance.ActionFactory\FingersDance.ActionFactory.csproj", "{C7B905EA-0678-4DA0-8EF8-7F9CBD22818E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Debug", "FingersDance.Debug\FingersDance.Debug.csproj", "{148FE4AA-2C30-4D08-9291-BF22023F0AAA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Data", "FingersDance.Data\FingersDance.Data.csproj", "{EAF384DB-2AE4-4132-839D-60F9DAFDEAD8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.ViewModels", "FingersDance.ViewModel\FingersDance.ViewModels.csproj", "{E81BB080-0598-43AC-90CE-54D6570C4E9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Views", "FingersDance.Views\FingersDance.Views.csproj", "{0B308B6E-7B1E-46C0-ACC7-0B7EFC4D0B2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.SessionInput", "FingersDance.Control.SessionInput\FingersDance.Control.SessionInput.csproj", "{4C5C068F-7D41-4563-9109-7B57485F4BED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FingersDance.Control.ListVideo", "FingersDance.Control.ListVideo\FingersDance.Control.ListVideo.csproj", "{072436EC-FCD5-4A55-96AA-0047BF25BD37}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|x86.ActiveCfg = Debug|x86
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Debug|x86.Build.0 = Debug|x86
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|x86.ActiveCfg = Release|x86
		{4DC517DD-1601-481E-BAAC-6FE271417F46}.Release|x86.Build.0 = Release|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|x86.ActiveCfg = Debug|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Debug|x86.Build.0 = Debug|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|x86.ActiveCfg = Release|x86
		{BD930B53-B52B-4CE0-931F-12E941B252C3}.Release|x86.Build.0 = Release|x86
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Debug|x86.ActiveCfg = Debug|x86
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Debug|x86.Build.0 = Debug|x86
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Release|x86.ActiveCfg = Release|x86
		{E3CD404C-F344-4B0D-9C72-61F45EAE3BE1}.Release|x86.Build.0 = Release|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|x86.ActiveCfg = Debug|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Debug|x86.Build.0 = Debug|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|x86.ActiveCfg = Release|x86
		{67E2CB60-529E-4AFF-8E0F-A8087EE638B1}.Release|x86.Build.0 = Release|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|x86.ActiveCfg = Debug|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Debug|x86.Build.0 = Debug|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|x86.ActiveCfg = Release|x86
		{0EC4C48C-132C-4926-9A09-A4135C58688C}.Release|x86.Build.0 = Release|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|x86.ActiveCfg = Debug|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Debug|x86.Build.0 = Debug|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|Any CPU.Build.0 = Release|Any CPU
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|x86.ActiveCfg = Release|x86
		{2E4DE79B-67F4-4803-8C9A-5708B4335353}.Release|x86.Build.0 = Release|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|x86.ActiveCfg = Debug|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Debug|x86.Build.0 = Debug|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|x86.ActiveCfg = Release|x86
		{E6A3A067-1CB4-43D2-BB9C-DC72361F7E22}.Release|x86.Build.0 = Release|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|x86.ActiveCfg = Debug|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Debug|x86.Build.0 = Debug|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|x86.ActiveCfg = Release|x86
		{6960F7ED-3D82-4BCE-AB88-D31D6C72F2B6}.Release|x86.Build.0 = Release|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|x86.ActiveCfg = Debug|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Debug|x86.Build.0 = Debug|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|Any CPU.Build.0 = Release|Any CPU
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|x86.ActiveCfg = Release|x86
		{2BCEE1BF-D3AC-478C-A26B-DFDB7420E965}.Release|x86.Build.0 = Release|x86
		{1E80D5A1-C45C-443B-8992-4A4D78D280FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E80D5A1-C45C-443B-8992-4A4D78D280FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E80D5A1-C45C-443B-8992-4A4D78D280FC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1E80D5A1-C45C-443B-8992-4A4D78D280FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E80D5A1-C45C-443B-8992-4A4D78D280FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E80D5A1-C45C-443B-8992-4A4D78D280FC}.Release|x86.ActiveCfg = Release|Any CPU
		{BE5AD2E7-8BC2-414A-AB92-34E4D7357740}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE5AD2E7-8BC2-414A-AB92-34E4D7357740}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE5AD2E7-8BC2-414A-AB92-34E4D7357740}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BE5AD2E7-8BC2-414A-AB92-34E4D7357740}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE5AD2E7-8BC2-414A-AB92-34E4D7357740}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE5AD2E7-8BC2-414A-AB92-34E4D7357740}.Release|x86.ActiveCfg = Release|Any CPU
		{C7B905EA-0678-4DA0-8EF8-7F9CBD22818E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7B905EA-0678-4DA0-8EF8-7F9CBD22818E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7B905EA-0678-4DA0-8EF8-7F9CBD22818E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C7B905EA-0678-4DA0-8EF8-7F9CBD22818E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7B905EA-0678-4DA0-8EF8-7F9CBD22818E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7B905EA-0678-4DA0-8EF8-7F9CBD22818E}.Release|x86.ActiveCfg = Release|Any CPU
		{148FE4AA-2C30-4D08-9291-BF22023F0AAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{148FE4AA-2C30-4D08-9291-BF22023F0AAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{148FE4AA-2C30-4D08-9291-BF22023F0AAA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{148FE4AA-2C30-4D08-9291-BF22023F0AAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{148FE4AA-2C30-4D08-9291-BF22023F0AAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{148FE4AA-2C30-4D08-9291-BF22023F0AAA}.Release|x86.ActiveCfg = Release|Any CPU
		{EAF384DB-2AE4-4132-839D-60F9DAFDEAD8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAF384DB-2AE4-4132-839D-60F9DAFDEAD8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAF384DB-2AE4-4132-839D-60F9DAFDEAD8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EAF384DB-2AE4-4132-839D-60F9DAFDEAD8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAF384DB-2AE4-4132-839D-60F9DAFDEAD8}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAF384DB-2AE4-4132-839D-60F9DAFDEAD8}.Release|x86.ActiveCfg = Release|Any CPU
		{E81BB080-0598-43AC-90CE-54D6570C4E9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E81BB080-0598-43AC-90CE-54D6570C4E9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E81BB080-0598-43AC-90CE-54D6570C4E9E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E81BB080-0598-43AC-90CE-54D6570C4E9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E81BB080-0598-43AC-90CE-54D6570C4E9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E81BB080-0598-43AC-90CE-54D6570C4E9E}.Release|x86.ActiveCfg = Release|Any CPU
		{0B308B6E-7B1E-46C0-ACC7-0B7EFC4D0B2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B308B6E-7B1E-46C0-ACC7-0B7EFC4D0B2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B308B6E-7B1E-46C0-ACC7-0B7EFC4D0B2C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0B308B6E-7B1E-46C0-ACC7-0B7EFC4D0B2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B308B6E-7B1E-46C0-ACC7-0B7EFC4D0B2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B308B6E-7B1E-46C0-ACC7-0B7EFC4D0B2C}.Release|x86.ActiveCfg = Release|Any CPU
		{4C5C068F-7D41-4563-9109-7B57485F4BED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C5C068F-7D41-4563-9109-7B57485F4BED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C5C068F-7D41-4563-9109-7B57485F4BED}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4C5C068F-7D41-4563-9109-7B57485F4BED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C5C068F-7D41-4563-9109-7B57485F4BED}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C5C068F-7D41-4563-9109-7B57485F4BED}.Release|x86.ActiveCfg = Release|Any CPU
		{072436EC-FCD5-4A55-96AA-0047BF25BD37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{072436EC-FCD5-4A55-96AA-0047BF25BD37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{072436EC-FCD5-4A55-96AA-0047BF25BD37}.Debug|x86.ActiveCfg = Debug|Any CPU
		{072436EC-FCD5-4A55-96AA-0047BF25BD37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{072436EC-FCD5-4A55-96AA-0047BF25BD37}.Release|Any CPU.Build.0 = Release|Any CPU
		{072436EC-FCD5-4A55-96AA-0047BF25BD37}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
